.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
html {
  font-size: 16px;
}
body {
  font-size: 16px;
}@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:#ffffff;background-image:none;border-top:0;border-right:0;border-bottom:0;border-left:0;position:relative;top:0rem;left:0rem;display:block; }
#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container { display: none; }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz { background-color:#143232;background-image:none;z-index:;border-top:0;border-left:0;border-right:0;border-bottom:0.0625rem solid #f6430a;box-shadow: none;position:relative;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;display:block; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container { background-color: transparent; background-image: none; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container > .video-iframe-container { display: none; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row > .video-iframe-container { display: none; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container { border-width: 0; border-radius: 0; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row > .video-iframe-container { border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container { font-size:0.875rem;font-family:arial;height:54.77777775rem;width:60rem;overflow:visible;position:relative;display:block; }#Lgmx8X1C4NJd2h1l5ipfyZBRw5sBBi4l { z-index:15003;top:43.498266041279rem;left:17.968751907349rem;background-color:#f6430a;background-image:none;border-top:0;border-left:0;border-right:0;border-bottom:0.125rem solid #ffffff;border-top-right-radius:0.25rem;border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-top-left-radius:0.25rem;box-shadow: 0rem 0.9375rem 0.9375rem rgba(246,67,10,0.22) ;box-sizing:border-box;color:#ffffff;padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:lato;font-size:1.375rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:23.4375rem;height:3.270508125rem;text-decoration:none;text-align:center;text-align-last:center;display:block; }
#hv8Hg9K4HRMuRu0BIAiN4vAorExXqBMR { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#ThXk0UbW1Isri35W4bxQDS0TBt9vmklg { color:#ffffff;display:block;width:24.0625rem;position:absolute;font-family:"open sans";font-size:1.25rem;font-weight:400;z-index:15003;line-height:1.3;letter-spacing:0;top:4.375rem;left:17.1875rem;height:1.62489375rem;font-style:normal;text-align:left;text-align-last:left;display:block; }#ThXk0UbW1Isri35W4bxQDS0TBt9vmklg li:not(:first-child){ padding-top:0.3125rem;padding-right:0;padding-bottom:0;padding-left:0; }#ThXk0UbW1Isri35W4bxQDS0TBt9vmklg li:before{ content: "\2003"; background-image: url(https://icons.assets-landingi.com/icon_e9655a5d6bd8d7635698c1f6891b2978d0d43711.svg); }
#Vf36v7N6KVtOb6tN1w8QNhMnX2spEGtC { color:#ffffff;display:block;width:42.5rem;position:absolute;font-family:"open sans";font-size:1.5625rem;font-weight:400;z-index:15004;line-height:1.3;letter-spacing:0;top:7.3125rem;left:8.75rem;height:4.0625rem;font-style:normal;text-align:center;text-align-last:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-container { border-top-left-radius:0.625rem;border-top-right-radius:0.625rem;border-bottom-right-radius:0.625rem;border-bottom-left-radius:0.625rem;flex-direction:column;align-items:center;background-color:;background-image:none;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;vertical-align:top;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-text.counter-number { border-top:0.0625rem solid #ffffff;border-left:0.0625rem solid #ffffff;border-right:0.0625rem solid #ffffff;border-bottom:0.0625rem solid #ffffff;background-color:#000000;background-image:none;color:#ffffff;padding-top:0.500625rem;padding-right:0.425625rem;padding-bottom:0.500625rem;padding-left:0.425625rem;display:block;align-items:center;width:2.556875rem;min-width:2.556875rem;height:2.68875rem;position:relative;font-family:arial;font-size:2.00125rem;font-weight:700;line-height:43.02px;text-align:center;text-align-last:center;top:0rem;left:0rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;border-top-right-radius:0.25rem;border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-top-left-radius:0.25rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-text.counter-label { background-color:;background-image:none;color:#ffffff;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.3125rem;margin-right:0;margin-bottom:0;margin-left:0;display:block;width:3.40875rem;height:2.23875rem;position:relative;font-family:lato;font-size:0.75125rem;font-weight:400;line-height:35.82px;text-align:center;text-align-last:center;text-transform:none;top:0rem;left:0rem;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp { border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:0rem;border-top-right-radius:0rem;border-bottom-right-radius:0rem;border-bottom-left-radius:0rem;background-color:transparent;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;box-shadow: none;display:flex;justify-content:space-between;width:18.6870625rem;height:6.18706875rem;padding-top:0.62625rem;padding-right:0.60875rem;padding-bottom:0.62625rem;padding-left:0.60875rem;position:absolute;font-family:arial;font-size:2rem;font-weight:700;line-height:1;text-align:center;text-align-last:center;text-transform:none;top:12.811958134174rem;left:20.046659469604rem;z-index:15008; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NwA63TtM8Ah3xXRp3scWnbSfv89tpDnq { display:flex;position:relative;top:0rem;left:0rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #x6GSS9FW75wnA2Ip5QJoekTzoEF2D8xd { width:auto; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #yS8vlWKeDUmCpflTyU8nDdyGFKrv8Nc5 {  }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NceLstZTDoXJMOl3r3sQifrF9lG6HZrz { display:flex;position:relative;top:0rem;left:0rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #REmmSXdW2MRdGkrZor7GEk5upAUpDpDS {  }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #zvBFTLV5AKVxdq7HLMBcsgOyPe4461ho {  }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #cHf0aW8KKSFf8ZEkKkIRADv8wVwspK67 { display:flex;position:relative;top:0rem;left:0rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #zlAPzWduKBhtqZWhmF748U3r56s8xJMW {  }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NV7qTmdBSBAHuIKpWqQ5KSd9XSuwANaU {  }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #xi5GRgkGifezl9urCqlBnXDUO509zpH5 { display:flex;position:relative;top:0rem;left:0rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #RFDiJe4nDNJOkcyOXU40a0OTyBBMgBuU {  }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #KaNsSFAFEv62Xu6GevUTtl5BK8N8EDQ0 {  }
#S4iXEJ7imK7lqQkZeCJ8rBNwZCmtOpyQ { box-sizing:content-box;height:28.125rem;width:34.1875rem;position:absolute;display:block;z-index:15002;background-color:#ffffff;background-image:none;top:22.1875rem;left:12.9375rem;border-top:0.0625rem solid #000000;border-left:0.0625rem solid #000000;border-right:0.0625rem solid #000000;border-bottom:0.0625rem solid #000000;border-top-right-radius:1.25rem;border-bottom-right-radius:1.25rem;border-bottom-left-radius:1.25rem;border-top-left-radius:1.25rem;box-shadow: 0.0625rem 0.0625rem 0.1875rem rgba(0,0,0,0.5) ;display:block; }
#MVnSLhgvaqeHIriJwlFTuFZNR9chKKRC { color:#000000;display:block;width:33.2498125rem;position:absolute;font-family:comfortaa;font-size:0.875rem;font-weight:400;z-index:15021;line-height:1.3;letter-spacing:0;top:47.687177479267rem;left:13.374567031861rem;height:1.13715rem;font-style:normal;text-align:center;text-align-last:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#OWSV26KEXqdWId1UeN0l6shV9zFZreiS { color:#000000;display:block;width:9.0625rem;position:absolute;font-family:comfortaa;font-size:2.5rem;font-weight:700;z-index:15023;line-height:1.3;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(0,0,0,0.5);top:39.658204972744rem;left:30.367837905884rem;height:3.24978125rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#ffzkOmepsMion88Km9TRLEo4IuBhrJu0 { color:#000000;display:block;width:31.624875rem;position:absolute;font-family:comfortaa;font-size:1.3125rem;font-weight:700;z-index:15017;line-height:1.3;letter-spacing:0;top:33.968644917011rem;left:14.187284469604rem;height:5.12044375rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#ZurA0XDvTEwFoHC75TbFvyOvpdIThPMX { color:#000000;display:block;width:33.4375rem;position:absolute;font-family:comfortaa;font-size:1.1875rem;font-weight:700;z-index:15022;line-height:1.3;letter-spacing:0;top:29.010417759419rem;left:13.281251907349rem;height:3.0859375rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#HooUzAzHxSQWzzeoXO28GMJLXRHQxDC1 { color:#000000;display:block;width:31.3745rem;position:absolute;font-family:comfortaa;font-size:1.1875rem;font-weight:700;z-index:15018;line-height:1.3;letter-spacing:0;top:26.75rem;left:14.375rem;height:1.5435125rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#tipWpmrz3wa4WP1WDCrN2TayrLGty8qO { box-sizing:content-box;height:3.5625rem;width:34.125rem;position:absolute;display:block;z-index:15017;background-color:#000000;background-image:none;top:22.1875rem;left:12.9375rem;border-top:0.125rem solid #f6430a;border-left:0.125rem solid #f6430a;border-right:0.125rem solid #f6430a;border-bottom:0.125rem solid #f6430a;border-top-right-radius:1.25rem;border-bottom-right-radius:1.25rem;border-bottom-left-radius:1.25rem;border-top-left-radius:1.25rem;box-shadow: 0.0625rem 0.0625rem 0.1875rem rgba(0,0,0,0.5) ;display:block; }
#M8WGzWbwJZtqPFkQ4iEO5FuvVLIQKu2p { position:absolute;display:block;z-index:15043;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.5rem;width:3.5rem;top:22.25rem;left:36.625rem;overflow:hidden;display:block; }
#HiUFkuDQIMur7tCwoIKDWyIiJGuSemTg { color:#f6430a;display:block;width:24.1875rem;position:absolute;font-family:comfortaa;font-size:1.375rem;font-weight:700;z-index:15021;line-height:1.3;letter-spacing:0;top:23.125rem;left:15.9375rem;height:1.7871125rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#FcJVs0ukvZav40tdRF21qze3XWrHhxuM { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:3.125rem;width:3.125rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15042;opacity:1;top:39.658204972744rem;left:28.437501907349rem; }
#T1fcsi2a5L6TaUICbXkZFOCN7gPqRNiB { color:#710821;display:block;width:9.0625rem;position:absolute;font-family:comfortaa;font-size:1.8125rem;font-weight:700;z-index:15022;line-height:1.3;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0rem rgba(0,0,0,0.5);top:40.104711472988rem;left:20.311956405639rem;height:2.35623125rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container { background-color: transparent; background-image: none; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container > .video-iframe-container { display: none; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row > .video-iframe-container { display: none; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container { border-width: 0; border-radius: 0; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container { font-size:0.875rem;font-family:arial;height:2.9375rem;width:60rem;position:relative;display:block; }#KhIBD0SJ0Qzr7Kti1msnXvvRMR7iStdu { color:#ffffff;display:block;width:52.875rem;position:absolute;font-family:"open sans";font-size:0.875rem;font-weight:400;z-index:15004;line-height:1.3;letter-spacing:0;top:1rem;left:3.5625rem;height:1.13715rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #sweRsBiQ70tuQbanVy9gnglWPeMATrvz { display:block; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container { width:47.5rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #Lgmx8X1C4NJd2h1l5ipfyZBRw5sBBi4l { top:43.4375rem;left:11.843751907349rem;width:23.4375rem;height:3.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #hv8Hg9K4HRMuRu0BIAiN4vAorExXqBMR { display:block; }
 }@media only screen and (max-width: 763px) { #ThXk0UbW1Isri35W4bxQDS0TBt9vmklg { top:4.375rem;left:11.0625rem;width:24.0625rem;height:1.5625rem;font-size:1.25rem;display:block; }#ThXk0UbW1Isri35W4bxQDS0TBt9vmklg li:before{ content: "\2003"; background-image: url(https://icons.assets-landingi.com/icon_e9655a5d6bd8d7635698c1f6891b2978d0d43711.svg); }
 }@media only screen and (max-width: 763px) { #Vf36v7N6KVtOb6tN1w8QNhMnX2spEGtC { top:7.3125rem;left:2.625rem;width:42.5rem;height:4.0625rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-container { margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-text.counter-number { padding-top:0.5rem;padding-right:0.4375rem;padding-bottom:0.5rem;padding-left:0.4375rem;width:2.625rem;min-width:2.625rem;height:2.6875rem;font-size:2rem;line-height:43px;top:0rem;left:0rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-text.counter-label { padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.3125rem;margin-right:0;margin-bottom:0;margin-left:0;width:3.5rem;height:1.0625rem;font-size:0.75rem;line-height:1;top:0rem;left:0rem; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp { display:flex;width:18.5rem;height:5.1875rem;top:0rem;left:19.624242782592rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NwA63TtM8Ah3xXRp3scWnbSfv89tpDnq { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #x6GSS9FW75wnA2Ip5QJoekTzoEF2D8xd {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #yS8vlWKeDUmCpflTyU8nDdyGFKrv8Nc5 {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NceLstZTDoXJMOl3r3sQifrF9lG6HZrz { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #REmmSXdW2MRdGkrZor7GEk5upAUpDpDS {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #zvBFTLV5AKVxdq7HLMBcsgOyPe4461ho {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #cHf0aW8KKSFf8ZEkKkIRADv8wVwspK67 { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #zlAPzWduKBhtqZWhmF748U3r56s8xJMW {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NV7qTmdBSBAHuIKpWqQ5KSd9XSuwANaU {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #xi5GRgkGifezl9urCqlBnXDUO509zpH5 { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #RFDiJe4nDNJOkcyOXU40a0OTyBBMgBuU {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #KaNsSFAFEv62Xu6GevUTtl5BK8N8EDQ0 {  }
 }@media only screen and (max-width: 763px) { #S4iXEJ7imK7lqQkZeCJ8rBNwZCmtOpyQ { top:22.1875rem;left:6.8125rem;width:34.1875rem;height:28.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #MVnSLhgvaqeHIriJwlFTuFZNR9chKKRC { top:47.625rem;left:7.2495670318606rem;width:33.1875rem;height:1.125rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #OWSV26KEXqdWId1UeN0l6shV9zFZreiS { top:39.625rem;left:24.242837905884rem;width:9.0625rem;height:3.1875rem;font-size:2.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #ffzkOmepsMion88Km9TRLEo4IuBhrJu0 { top:33.9375rem;left:8.0622844696044rem;width:31.5625rem;height:5.0625rem;font-size:1.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #ZurA0XDvTEwFoHC75TbFvyOvpdIThPMX { top:29rem;left:7.1562519073488rem;width:33.4375rem;height:4.625rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #HooUzAzHxSQWzzeoXO28GMJLXRHQxDC1 { top:26.75rem;left:8.25rem;width:31.3125rem;height:1.5rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #tipWpmrz3wa4WP1WDCrN2TayrLGty8qO { top:22.1875rem;left:6.8125rem;width:34.0625rem;height:3.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #M8WGzWbwJZtqPFkQ4iEO5FuvVLIQKu2p { top:22.25rem;left:30.5rem;width:3.4375rem;height:3.4375rem;display:block; }
 }@media only screen and (max-width: 763px) { #HiUFkuDQIMur7tCwoIKDWyIiJGuSemTg { top:23.125rem;left:9.8125rem;width:24.125rem;height:1.75rem;font-size:1.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #FcJVs0ukvZav40tdRF21qze3XWrHhxuM { top:39.625rem;left:22.312501907349rem;width:3.125rem;height:3.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #T1fcsi2a5L6TaUICbXkZFOCN7gPqRNiB { top:40.0625rem;left:14.186956405639rem;width:9.0625rem;height:2.3125rem;font-size:1.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 { display:block; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #KhIBD0SJ0Qzr7Kti1msnXvvRMR7iStdu { top:1rem;left:0rem;width:47.75rem;height:1.125rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #sweRsBiQ70tuQbanVy9gnglWPeMATrvz { display:block; }#sweRsBiQ70tuQbanVy9gnglWPeMATrvz > .row .container { width:20rem;height:50rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #Lgmx8X1C4NJd2h1l5ipfyZBRw5sBBi4l { top:41.374786376953rem;left:0.46875011920929rem;width:19.0625rem;height:3.478839375rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #hv8Hg9K4HRMuRu0BIAiN4vAorExXqBMR { display:block; }
 }@media only screen and (max-width: 763px) { #ThXk0UbW1Isri35W4bxQDS0TBt9vmklg { width:19.1873125rem;height:1.29936875rem;top:1.25rem;left:0.375rem;font-size:1rem;text-align:left;text-align-last:left;display:block; }#ThXk0UbW1Isri35W4bxQDS0TBt9vmklg li:before{ content: "\2003"; background-image: url(https://icons.assets-landingi.com/icon_e9655a5d6bd8d7635698c1f6891b2978d0d43711.svg); }
 }@media only screen and (max-width: 763px) { #Vf36v7N6KVtOb6tN1w8QNhMnX2spEGtC { width:20rem;height:4.38801875rem;top:3.798825rem;left:0rem;font-size:1.125rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-container { margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-text.counter-number { padding-top:0.39625rem;padding-right:0.34375rem;padding-bottom:0.39625rem;padding-left:0.34375rem;width:2.0625rem;min-width:2.0625rem;height:2.12875rem;font-size:1.584375rem;line-height:34.06px;top:0rem;left:0rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;border-top:0.0625rem solid #ffffff;border-right:0.0625rem solid #ffffff;border-bottom:0.0625rem solid #ffffff;border-left:0.0625rem solid #ffffff; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp .widget-text.counter-label { padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.2475rem;margin-right:0;margin-bottom:0;margin-left:0;width:2.750625rem;height:0.84125rem;font-size:0.59375rem;line-height:13.46px;top:0rem;left:0rem;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp { display:flex;width:14.4998125rem;height:4.0625rem;top:9.2670364379881rem;left:2.2710504531861rem;padding-top:0.49625rem;padding-right:0.478125rem;padding-bottom:0.49625rem;padding-left:0.478125rem;border-bottom:0;border-left:0;border-right:0;border-top:0; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NwA63TtM8Ah3xXRp3scWnbSfv89tpDnq { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #x6GSS9FW75wnA2Ip5QJoekTzoEF2D8xd {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #yS8vlWKeDUmCpflTyU8nDdyGFKrv8Nc5 {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NceLstZTDoXJMOl3r3sQifrF9lG6HZrz { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #REmmSXdW2MRdGkrZor7GEk5upAUpDpDS {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #zvBFTLV5AKVxdq7HLMBcsgOyPe4461ho {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #cHf0aW8KKSFf8ZEkKkIRADv8wVwspK67 { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #zlAPzWduKBhtqZWhmF748U3r56s8xJMW {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #NV7qTmdBSBAHuIKpWqQ5KSd9XSuwANaU {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #xi5GRgkGifezl9urCqlBnXDUO509zpH5 { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #RFDiJe4nDNJOkcyOXU40a0OTyBBMgBuU {  }
 }@media only screen and (max-width: 763px) { #XLwb5eFtKV87kzPy42aBvWp4NOZZqOEp #KaNsSFAFEv62Xu6GevUTtl5BK8N8EDQ0 {  }
 }@media only screen and (max-width: 763px) { #S4iXEJ7imK7lqQkZeCJ8rBNwZCmtOpyQ { width:19.875rem;height:32rem;top:15.9375rem;left:0.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #MVnSLhgvaqeHIriJwlFTuFZNR9chKKRC { width:20rem;height:0.97439375rem;top:45.811634063721rem;left:0rem;font-size:0.75rem;text-align:center;text-align-last:center;color:#000000;display:block; }
 }@media only screen and (max-width: 763px) { #OWSV26KEXqdWId1UeN0l6shV9zFZreiS { width:9.0625rem;height:2.59928125rem;top:37.687175750733rem;left:9.4097223281863rem;font-size:2rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #ffzkOmepsMion88Km9TRLEo4IuBhrJu0 { width:16.875rem;height:6.17404375rem;top:30.620660781861rem;left:1.5625002384186rem;font-size:1.1875rem;font-weight:700;font-style:normal;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #ZurA0XDvTEwFoHC75TbFvyOvpdIThPMX { width:18.3745625rem;height:5.85069375rem;top:24.270292282104rem;left:0.8121745586395rem;font-size:1.125rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #HooUzAzHxSQWzzeoXO28GMJLXRHQxDC1 { width:17.4370625rem;height:2.92535rem;top:20.812175750733rem;left:1.2803821563721rem;font-size:1.125rem;font-weight:700;font-style:normal;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #tipWpmrz3wa4WP1WDCrN2TayrLGty8qO { width:19.75rem;height:3.5rem;top:15.9375rem;left:0.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #M8WGzWbwJZtqPFkQ4iEO5FuvVLIQKu2p { width:3.4375rem;height:3.4375rem;top:15.937500953674rem;left:16.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #HiUFkuDQIMur7tCwoIKDWyIiJGuSemTg { width:18rem;height:1.5435125rem;top:16.875rem;left:0rem;font-size:1.1875rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #FcJVs0ukvZav40tdRF21qze3XWrHhxuM { display:flex;width:3.125rem;height:3.125rem;top:37.424045562744rem;left:8.4375rem; }
 }@media only screen and (max-width: 763px) { #T1fcsi2a5L6TaUICbXkZFOCN7gPqRNiB { width:9.0625rem;height:2.35623125rem;top:37.808162689209rem;left:1.1295573711395rem;font-size:1.8125rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 { display:block; }#pBTQhXGolNRbgwBT8WBOKJD6TWvmsob2 > .row .container { width:20rem;height:3.4375rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #KhIBD0SJ0Qzr7Kti1msnXvvRMR7iStdu { width:20rem;height:1.1375rem;top:1.25rem;left:0rem;font-size:0.875rem;text-align:center;text-align-last:center;display:block; }
 }